Loading...
Searching...
No Matches
mongo_sync_pool_connection Struct Reference

Opaque synchronous connection pool object. More...

`#include <libmongo-private.h>`

## Data Fields

mongo_sync_connection | super
| The parent object.
gint | pool_id
| ID of the connection.
gboolean | in_use
| Whether the object is in use or not.

## Detailed Description

Opaque synchronous connection pool object.

Synchronous pool connection object.

This represents a single connection within the pool.